/*
Theme Name: AppPresser 2019
Version: 1.0
Description: Beaver Builder Child Theme for apppresser.com.
Author: Scott Bolinger
Author URI: https://apppresser.com
template: bb-theme
*/

/* 

Style Guide

Main Blue 2: #004fd3;
Yellow: #ffc425;

Gray 1 (body text): #38393a;
Gray 2: #78797a;
Gray 3: #b8b9ba;
Blue 3: #002769;
Blue 4: #eff4fc;
Green 2: #d9f8ee;
Red 1: #ef3849;
Red 2: #fde1e4;

TOC

Fonts
Typography
Elements
Content
*/

/*===================================

FONTS

===================================*/

/* Open Sans */

/* latin */
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 300;
  src: url("assets/fonts/Open_Sans/OpenSans-LightItalic.ttf");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 400;
  src: url("assets/fonts/Open_Sans/OpenSans-Italic.ttf");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  src: url("assets/fonts/Open_Sans/OpenSans-Light.ttf");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("assets/fonts/Open_Sans/OpenSans-Regular.ttf");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  src: url("assets/fonts/Open_Sans/OpenSans-SemiBold.ttf");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}

/* Didact Gothic */

/* latin */
@font-face {
  font-family: "Didact Gothic";
  font-style: normal;
  font-weight: 400;
  src: url("assets/fonts/Didact_Gothic/DidactGothic-Regular.ttf");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}

/*===================================

TYPOGRAPHY

===================================*/

body,
.fl-page-footer-wrap,
.fl-page-nav .navbar-nav a {
  font-family: "Open Sans", "Helvetica Neue", sans-serif !important;
  font-size: 17px;
  line-height: 26px;
  font-weight: 300;
  color: #38393a;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Didact Gothic", "Open Sans", "Helvetica Neue", sans-serif;
  color: #004fd3;
  font-weight: 300;
}

h1,
h2,
h3,
h4 {
  letter-spacing: -0.01em;
  margin-top: 40px;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  h1,
  h2,
  h3,
  h4 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

h1 {
  font-size: 34px;
  line-height: 40px;
}

h2 {
  font-size: 30px;
  line-height: 34px;
}

h3 {
  font-size: 30px;
  line-height: 36px;
}

h4 {
  font-size: 26px;
  line-height: 32px;
}

h5 {
  font-size: 22px;
  line-height: 28px;
}

h6 {
  font-size: 20px;
  line-height: 24px;
}

p.intro {
  color: #38393a;
  font-family: "Open Sans";
  font-weight: 300;
  font-size: 19px;
  line-height: 28px;
}

p.tertiary {
  font-size: 15px;
  line-height: 22px;
}

a,
a:hover,
a:visited,
a:active {
  color: #004fd3;
  text-decoration: none;
}

blockquote {
  background-color: #eff4fc;
  border-left-color: #004fd3;
  font-size: 22px;
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  body {
    font-size: 19px;
    line-height: 30px;
  }
  h1 {
    font-size: 56px;
    line-height: 60px;
  }
  h2 {
    font-size: 44px;
    line-height: 48px;
  }
  h3 {
    font-size: 36px;
    line-height: 42px;
  }
  h4 {
    font-size: 32px;
    line-height: 38px;
  }
  h5 {
    font-size: 28px;
    line-height: 34px;
  }
  h6 {
    font-size: 24px;
    line-height: 30px;
  }
  p.intro {
    font-size: 22px;
    line-height: 34px;
  }
  p.tertiary {
    font-size: 15px;
    line-height: 22px;
  }
  blockquote {
    width: 50%;
    float: right;
    margin-left: 10px;
  }
}

.form-control {
  font-size: 16px;
}

/*===================================

STANDARD ELEMENTS

===================================*/

input[type="text"],
input[type="email"],
input[type="password"],
select {
  border-radius: 4px;
  height: 42px;
  padding: 14px 16px;
  font-size: 16px;
  border: 1px solid #b8b9ba;
  color: #78797a;
}

input[type="text"]:active,
input[type="email"]:active,
input[type="password"]:active {
  border: 1px solid #004fd3;
  color: #38393a;
}

label {
  font-size: 14px;
  font-weight: 600;
}

.button,
.btn,
.pp-button,
#edd-purchase-button,
.edd-submit,
[type="submit"].edd-submit,
#fl-comment-form-submit {
  border-radius: 4px;
  color: #38393a;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.075em;
  padding: 10px 30px;
  margin: 10px 0;
  transition: background-color 0.1s;
  display: inline-block;
  clear: both;
  text-decoration: none;
  font-weight: 400;
  text-transform: uppercase;
  cursor: pointer;
}

.button-primary,
.btn-primary,
.pp-button,
.hero-button-wrap .fl-button,
#edd-purchase-button,
.edd-submit,
[type="submit"].edd-submit,
#fl-comment-form-submit,
a.button-primary {
  background-color: #ffc425;
  border: none;
  color: #38393a;
}

.button-primary:hover {
  background-color: #ffcf51;
}

.button-primary:active {
  background-color: #e6b021;
}

.button-primary-outline {
  background-color: transparent;
  border: 2px solid #ffc425;
  border-radius: 4px;
}

.button-white {
  color: #fff;
  border: 1px solid #fff;
  background: transparent;
}

.button-white:hover {
  color: #38393a;
  background: #fff;
}

.button-white:active {
  background: rgba(255, 255, 255, 0.8);
}

.io-modal {
  position: fixed;
  z-index: 99;
  top: 10%;
  right: 10%;
  display: none;
  overflow: hidden;
  overflow-y: scroll;
  box-sizing: border-box;
  width: 80%;
  padding: 10px 20px;
  transform: translate3d(0, 100%, 0);
  opacity: 0;
  background-color: #fff;
}

.io-modal.has-modal-header {
  padding: 0 0 10px 0;
}

.io-modal.has-modal-header .close-modal {
  position: fixed;
  z-index: 2;
  top: 10px;
  right: 14px;
  cursor: pointer;
  color: white;
}

.io-modal.has-modal-header.no-close .close-modal {
  display: none;
}

.io-modal.has-modal-header .content-area {
  margin-top: 64px;
  padding: 0 10px;
}

.io-modal .modal-header {
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  left: 0;
  overflow: hidden;
  height: 43px;
  padding: 10px 20px 0;
  color: #fff;
  background-color: #004fd3;
}

.io-modal .modal-header h3 {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: normal;
  margin: 1px 0 0;
  color: #fff;
}

.io-modal .close-modal {
  float: right;
}

.io-modal.slide-in-up {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.io-modal.slide-in-up-add {
  animation-duration: 400ms;
  animation-timing-function: cubic-bezier(0.1, 0.7, 0.1, 1);
  animation-fill-mode: forwards;
}

.io-modal.slide-in-up-add-active {
  animation-name: slideInUp;
}

.io-modal.slide-in-up-remove {
  animation-duration: 400ms;
  animation-timing-function: cubic-bezier(0.1, 0.7, 0.1, 1);
  animation-fill-mode: forwards;
}

.io-modal.slide-in-up-remove-active {
  animation-name: slideOutUp;
}

.modal-backdrop {
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.modal-backdrop.io-modal-shown {
  display: block !important;
}

#getting-started-modal .content-area {
  text-align: center;
}

#getting-started-modal .content-area .spinner {
  width: 100px;
  margin: 0 auto 20px auto;
  position: relative;
  top: -15px;
}

#getting-started-modal .content-area h5 {
  font-weight: bold;
  margin: 2em 0 1em;
  color: #004fd3;
}

/*===================================

BEAVER BUILDER ELEMENTS

===================================*/

.pp-subscribe-form-stacked .pp-subscribe-form-inner {
  padding: 20px;
  background: #1295d2;
  margin: 15px;
  color: #fff;
  text-align: center;
}

.pp-subscribe-form-inner h4 {
  color: #fff;
  font-weight: 300;
}

.pp-subscribe-form-stacked .pp-subscribe-form-inner input {
  margin-bottom: 8px;
}

.pp-testimonials-heading {
  text-align: center;
}

.pp-testimonials {
  font-size: 18px;
  font-style: italic;
  font-weight: 300;
}

.pp-testimonials h3.pp-testimonials-title {
  font-size: 15px;
  line-height: 18px;
  font-weight: 600;
  text-transform: uppercase;
  color: #38393a;
  margin: 0;
}

.pp-testimonials-subtitle {
  font-size: 14px;
  font-weight: 300;
  text-transform: uppercase;
  color: #38393a;
}

@media screen and (min-width: 768px) {
  .pp-subscribe-form-stacked .pp-subscribe-form-inner {
    width: 50%;
    margin: 50px;
    max-width: 400px;
    text-align: left;
  }
  .pp-testimonials-wrap {
    width: 50%;
    float: right;
  }
}

.pp-infolist-wrap a.pp-more-link {
  border-bottom: none;
  color: #444;
}

.pp-infolist-wrap .pp-infolist-icon {
  background-color: #e5edfb;
  border-radius: 50px;
  padding: 15px;
}

.pp-infolist-wrap .pp-infolist-icon img {
  height: auto;
}

.pp-infolist-wrap a h6 {
  color: #444;
}

.fl-sidebar .fl-widget .fl-widget-title {
  color: #444;
}

/** Pricing table **/

.pp-tabs-horizontal .pp-tabs-panels {
  border-color: transparent !important;
  border-top-color: #eff4fc !important;
  border-top-width: 2px !important;
}

.pp-tabs-horizontal .pp-tabs-labels {
  display: flex !important;
}

.pp-tabs-horizontal .pp-tabs-labels .pp-tabs-label {
  width: 49.9%;
  border-radius: 5px 5px 0 0;
  color: #004fd3 !important;
  font-weight: 400;
}

.pp-tabs-horizontal .pp-tabs-label.pp-tab-active {
  background-color: #eff4fc !important;
  border-color: transparent !important;
}

.pp-tabs-horizontal .pp-tabs-label:hover {
  background-color: #f0f4fb !important;
  border-color: transparent !important;
}

.pp-tabs-vertical .pp-tabs-label.pp-tab-active {
  border-right: none !important;
}

.pp-tabs-vertical .pp-tabs-labels .pp-tabs-label .pp-tab-label-inner {
  text-align: left;
  margin-left: 10px;
}

.pp-tabs-vertical .pp-tabs-label.pp-tab-active {
  border-right: none !important;
}

.pp-pricing-table-title {
  font-size: 18px;
  color: #444;
  font-weight: 400;
  padding-bottom: 0 !important;
}

.pp-pricing-table .pp-pricing-table-column .pp-pricing-table-price {
  color: #004fd3;
  padding-top: 0 !important;
  font-size: 40px !important;
  height: 100px;
}

.pp-pricing-table-price .pricing-duration-1 {
  font-size: 24px;
  letter-spacing: 0.05em;
}

.pp-pricing-table-price .pp-pricing-table-duration {
  display: block !important;
  clear: both;
  font-size: 14px !important;
  font-weight: 200;
  font-style: italic;
  color: #999;
  position: static;
  margin-top: 15px;
}

.pp-pricing-table-features .check:before,
.pp-pricing-table-features .ex:before {
  content: "";
  display: block;
  height: 25px;
  width: 25px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin: 0 auto;
}

.pp-pricing-table-features .check:before {
  background-image: url("assets/images/icon-pricing-check-mark.png");
}

.pp-pricing-table-features .ex:before {
  background-image: url("assets/images/icon-pricing-x-mark.png");
}

.pp-pricing-table .pp-pricing-table-features li {
  height: 60px;
  overflow: hidden;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  padding-top: 21px !important;
}

.pp-pricing-table-features li a {
  color: #fff !important;
  border-bottom: 1px dotted #eff4fc;
}

@media screen and (max-width: 768px) {
  .pp-pricing-table-features li .pp-pricing-table-item-label a,
  .pp-pricing-table-features li a:before {
    color: #004fd3 !important;
  }
}

.fl-module-pp-modal-box .fl-module-content {
  margin: 0;
}

@media screen and (max-width: 768px) {
  .pp-pricing-table .pp-pricing-table-features li {
    height: auto;
  }
  .pp-tabs-horizontal.pp-tabs-default .pp-tabs-labels {
    display: none !important;
  }
  .pp-pricing-table-item-label {
    margin-bottom: 10px;
  }
}

.pp-accordion-item .pp-accordion-button {
  border-radius: 5px;
}

.pp-image-carousel-item .pp-image-overlay.fade {
  opacity: 1 !important;
  font-weight: 400;
  background: #38393a;
  height: 50px;
  margin: auto;
  top: 75%;
  left: 0;
  right: 0;
  color: #eee;
  line-height: 1.2;
  font-family: "Didact Gothic", sans-serif;
  font-size: 16px;
}

/*===================================

THEME

===================================*/

.fl-page-header-wrap,
.fl-page-bar,
.fl-page-header .fl-page-nav-wrap,
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav ul.sub-menu,
.fl-page-header-fixed .fl-page-nav ul.sub-menu,
.fl-page-header .fl-page-nav ul.sub-menu {
  background-color: #004fd3;
  color: #fff;
  border: none;
}

.fl-page-nav-right .fl-page-header-wrap {
  border-bottom: none !important;
}

.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile
  .fl-page-nav
  .navbar-toggle
  i {
  color: #fff;
}

.fl-page-header-fixed {
  opacity: 0.9;
}

.fl-page-header-wrap a,
.fl-page-header-wrap a.nav-link,
.fl-page-bar .navbar-nav a *,
.fl-page-bar .navbar-nav a {
  color: #fff !important;
  border-bottom: none !important;
  font-size: 16px;
  text-decoration: none;
}

.fl-page-bar-nav {
  display: inline-block;
}

.fl-page-header-logo {
  max-width: 200px;
}

.fl-page-nav-right .fl-page-header-container {
  padding-top: 0;
  padding-bottom: 0;
}

@media screen and (min-width: 992px) and (max-width: 1100px) {
  .fl-page-nav-right .fl-page-header-container {
    max-width: 1100px;
    padding: 0 30px 0 30px;
  }
}

.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile.fl-page-nav-right
  .fl-page-header-row
  .fl-page-header-logo {
  padding-bottom: 5px;
}

@media screen and (max-width: 767px) {
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile
    .fl-page-nav
    .navbar-toggle {
    top: 0;
  }
}

@media screen and (min-width: 768px) {
  .fl-page-header-logo {
    margin: 0 auto;
    max-width: 400px;
  }
}

@media screen and (min-width: 992px) {
  .fl-page-header-logo {
    max-width: 200px;
    margin: 0;
  }
}

.fl-page-footer-wrap .widget_nav_menu h4 {
  font-size: 13px;
  line-height: 16px;
  font-weight: 400;
  text-transform: uppercase;
  color: #a3abbe;
  letter-spacing: 0.075em;
}

.fl-page-footer-wrap .widget_nav_menu a {
  text-decoration: none;
  border-bottom: none;
  font-size: 14px;
  line-height: 14px;
  color: #eee;
}

.hero-button-secondary-wrap .pp-modal-button a,
.hero-button-wrap a.fl-button {
  border-radius: 4px;
  color: #38393a;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.075em;
  padding: 10px 30px;
  margin: 10px 0;
  transition: background-color 0.1s;
  display: inline-block;
  clear: both;
  text-decoration: none;
  font-weight: 400;
  text-transform: uppercase;
  cursor: pointer;
}

.hero-button-secondary-wrap .pp-modal-button a {
  padding: 3px 0 !important;
}

.hero-button-wrap a.fl-button span {
  color: #38393a !important;
}

.hero-button-secondary-wrap .fl-module-content,
.hero-button-wrap .fl-module-content,
.home-hero .fl-module-content {
  margin: 10px;
}

.hero-button-wrap a.fl-button {
  background-color: #ffc425 !important;
}

.inline-optin-text .fl-module-content {
  margin-bottom: 0;
}

.top-inline-optin .fl-module-photo {
  display: none;
}

@media screen and (min-width: 768px) {
  .top-inline-optin .fl-module-photo {
    display: block;
  }
}

.fl-comments-list .comment-meta,
.fl-post-meta-top {
  font-size: 14px;
}

.fl-comments-list .comment-content {
  background-color: #eff4fc;
  border: none;
  border-radius: 5px;
}

.fl-post-feed-title a,
.fl-post-grid-title a {
  color: #004fd3;
}

.fl-post-feed-title a:hover,
.fl-post-grid-title a:hover {
  border-bottom: 1px solid #004fd3;
}

.fl-page-footer-widgets-row .custom-html-widget {
  display: flex;
}

.fl-page-footer-widgets-row .custom-html-widget a {
  flex: 1;
}

.fl-page-footer-widgets-row .custom-html-widget a i {
  font-size: 32px;
}

/*===================================

CUSTOM ELEMENTS

===================================*/

.ap-cta-box {
  text-align: center;
  padding: 30px 60px;
  background-color: #eff4fc;
}

.ap-cta-box p {
  margin: 20px 30px;
}

/** Homepage **/

.home-hero img {
  max-width: 80% !important;
}

.home-hero h1,
.home-hero p,
.home-hero ul li {
  color: #fff;
}

ul.checks {
  list-style-type: none;
  padding-left: 15px;
  margin: 20px 0;
}

ul.checks li:before {
  background-image: url("assets/images/icon-pricing-check-mark.png");
  content: "";
  display: block;
  height: 15px;
  width: 15px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  float: left;
  margin-right: 10px;
  position: relative;
  top: 8px;
}

.home-hero ul.checks li:before {
  background-image: url("assets/images/icon-check-mark-light.png");
}

.white-box {
  background: #fff;
  padding: 20px;
  border-radius: 5px;
  text-align: center;
}

.white-box h3 {
  text-align: center;
  font-size: 32px;
  line-height: 38px;
  margin: 30px 0;
}

.white-box img {
  max-width: 80% !important;
  display: block;
  margin-bottom: 15px;
}

@media screen and (min-width: 768px) {
  .home-hero img {
    max-width: 150% !important;
  }
}

@media screen and (min-width: 992px) {
  .home-hero img {
    max-width: 100% !important;
  }
}

/** Posts, Blog **/

#post-column-wrap {
  display: flex;
  flex-direction: column;
}

#post-column-wrap .post-content-right {
  order: 2;
  width: 100%;
}

#post-column-wrap .post-content-left {
  order: 1;
  width: 100%;
  margin-bottom: 10px;
}

.author-info .author-avatar {
  float: left;
  margin-right: 15px;
}

.author-info .author-avatar img {
  display: block;
  height: 60px;
  width: auto;
}

.author-info {
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 0.06em;
  font-weight: 500;
  line-height: 1.5;
  color: #777;
  font-family: "Didact Gothic";
}

.author-name {
  margin: 10px 0 5px 0;
  padding-top: 10px;
}

.post-date {
  font-size: 12px;
  font-style: italic;
  color: #999;
  border-top: 1px dotted #eee;
}

.author-info .author-avatar img {
  border-radius: 3px;
  display: block;
  margin: 5px auto;
  max-width: 100px;
}

.fl-post-grid-post h2.fl-post-grid-title {
  margin-top: 20px;
  font-size: 32px;
  line-height: 38px;
}

.fl-post-grid-post h2.fl-post-grid-title a {
  color: #004fd3 !important;
}

.fl-post-grid-content p {
  font-size: 19px !important;
  line-height: 30px !important;
}

@media screen and (min-width: 768px) {
  #post-column-wrap {
    flex-direction: row;
  }

  #post-column-wrap .post-content-right {
    width: 83%;
  }

  #post-column-wrap .post-content-left {
    width: 15%;
    margin-right: 2%;
  }

  .author-info .author-avatar {
    float: none;
    margin-right: auto;
  }

  .author-info,
  .post-date {
    text-align: center;
  }

  .author-name {
    padding-top: 0;
  }
}

.smaller-body-text {
  font-size: 16px;
  line-height: 22px;
}

/** Features page **/

.featured-hero {
  margin-top: -90px;
}

.feature-grid .fl-module-rich-text .fl-module-content {
  background: #fff;
  border-radius: 5px;
  padding: 20px;
  opacity: 0.9;
  height: 220px;
  overflow: hidden;
  font-size: 16px;
  line-height: 1.8;
}

.feature-grid .fl-module-rich-text .fl-module-content h4 {
  font-size: 22px;
  line-height: 28px;
  color: #38393a;
}

/** EDD Styles **/

.single-download .fl-content {
  margin-top: 0 !important;
}

.ext-purchase-bar {
  width: 100%;
  padding: 10px 0;
  background: #eff4fc;
}

.purchase-bar-inside {
  max-width: 1100px;
  margin: 0 auto;
}

.ext-purchase-bar .left-col {
  float: left;
  width: 70%;
}

.ext-purchase-bar .left-col h4 {
  position: relative;
  top: 7px;
}

#edd_checkout_wrap legend {
  border-bottom: none;
}

#edd_checkout_wrap {
  display: flex;
  flex-direction: column;
}

#edd_checkout_cart_form {
  order: 1;
  width: 100%;
}

#edd_checkout_form_wrap {
  order: 2;
  width: 100%;
}

#edd_checkout_form_wrap fieldset {
  border: none;
  border-bottom: 1px solid #eee;
  padding: 20px 0;
  margin: 20px 0;
}

#edd_checkout_form_wrap fieldset legend {
  margin-bottom: 15px;
}

#edd_checkout_form_wrap fieldset#edd_cc_fields {
  background: none;
  border: none;
  border-bottom: 1px solid #eee;
}

#edd_checkout_form_wrap fieldset#edd_cc_fields legend:after {
  content: "SSL Secured";
  background-image: url("assets/images/stock_lock.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 100px;
  height: 20px;
  position: absolute;
  margin-left: 15px;
  font-size: 12px;
  background-position: left;
  padding-left: 30px;
  font-weight: 300;
  color: #999;
  line-height: 25px;
}

#edd_checkout_form_wrap fieldset#edd_sl_renewal_fields {
  border: 1px solid #eee;
  border-radius: 3px;
}

#edd_checkout_form_wrap input.edd-input {
  width: 100%;
}

#edd-add-license-renewal.edd-submit.button,
#edd_checkout_form_wrap .edd-cart-adjustment input.edd-submit {
  font-size: 16px;
  padding: 10px 30px;
}

.subscription-terms {
  font-style: italic;
  font-size: 16px;
}

#edd-purchase-button,
.edd-submit,
[type="submit"].edd-submit {
  font-size: 18px;
  width: 100%;
}

.cart-details-header {
  border-bottom: 1px solid #eee !important;
  margin-bottom: 20px;
  font-size: 16px;
  margin-top: 10px;
  font-weight: 700;
}

.edd-checkout .fl-page-nav-col,
.edd-checkout .fl-page-bar,
.edd-checkout .fl-page-footer-wrap,
.edd-checkout .fl-page-header-fixed {
  display: none !important;
}

.edd-checkout .fl-page-header-logo {
  margin: 15px auto;
  margin-right: auto !important;
}

#edd_checkout_form_wrap input[type="email"],
#edd_checkout_form_wrap input[type="password"],
#edd_checkout_form_wrap input[type="tel"],
#edd_checkout_form_wrap input[type="text"],
#edd_checkout_form_wrap textarea {
  font-size: 16px;
}

.money-back-guarantee {
  margin: 20px 0;
  overflow: hidden;
  clear: both;
}

.money-back-guarantee h6 {
  position: relative;
  top: 10px;
}

.money-back-guarantee img {
  max-width: 75px;
  float: left;
  margin-right: 15px;
}

.product-features {
  font-size: 16px;
}

.edd_cart_total .total,
.edd_cart_amount {
  font-weight: bold;
  color: #004fd3;
}

@media screen and (min-width: 768px) {
  #edd_checkout_wrap {
    flex-direction: row;
  }

  #edd_checkout_cart_form {
    order: 2;
    width: 26%;
  }

  #edd_checkout_form_wrap {
    order: 1;
    width: 70%;
    margin-right: 4%;
  }

  .money-back-guarantee {
    margin: 30px 0;
  }

  .money-back-guarantee h6 {
    position: static;
  }
}

#edd_terms_agreement {
  margin-bottom: 15px !important;
}

.edd-terms-agreement {
  float: left;
}

#edd_show_terms {
  float: right;
}

#edd_checkout_form_wrap span.edd-description {
  display: none;
}

#edd_checkout_form_wrap p {
  margin-bottom: 20px;
}

a.edd_terms_links {
  font-size: 14px;
}

#edd_checkout_form_wrap label {
  margin-bottom: 10px;
}

/** Account Page **/

.account-profile img {
  border-radius: 50px;
  margin-right: 15px;
  float: left;
}

.account-profile .name {
  color: #555;
  font-family: "Didact Gothic";
  font-size: 28px;
  line-height: 34px;
}

.account-profile .logout-link {
  display: block;
  font-size: 14px;
}

.fl-module-pp-advanced-tabs .fl-module-content {
  margin-left: 0;
  margin-right: 0;
}

#edd_profile_editor_form select {
  width: 100%;
  clear: both;
}

table.edd_sl_table {
  max-width: 1100px;
  margin: 10px auto;
}

.pp-tabs-panel-content table.edd_sl_table {
  max-width: 100%;
  margin: 10px 0;
}

a.edd-manage-license-back {
  max-width: 1100px;
  margin: 0 auto;
  display: block;
}
